@font-face {
 font-family: "NanumGothic";
 src: url('font_nanum/NanumGothic.eot'),
	  url('font_nanum/NanumGothic.eot?#iefix') format('embedded-opentype'),
	  url('font_nanum/NanumGothic.woff') format('woff'),
	  url('font_nanum/NanumGothic.ttf') format('truetype');
 font-weight: normal;
 font-style: normal;
}

@font-face {
 font-family: "NanumGothicBold";
 src: url('font_nanum/NanumGothicBold.eot'),
      url('font_nanum/NanumGothicBold.eot?#iefix') format('embedded-opentype'),
	  url('font_nanum/NanumGothicBold.woff') format('woff'),
	  url('font_nanum/NanumGothicBold.ttf') format('truetype');
 font-weight: normal;
 font-style: normal;
}

@font-face {
 font-family: "NanumBrush";
 src: url('font_nanum/NanumBrush.eot'),
	  url('font_nanum/NanumBrush.eot?#iefix') format('embedded-opentype'),
	  url('font_nanum/NanumBrush.woff') format('woff'),
	  url('font_nanum/NanumBrush.ttf') format('truetype');
 font-weight: normal;
 font-style: normal;
}

@font-face {
 font-family: "NanumBarunpenB";
 src: url('font_nanum/NanumBarunpenB.eot'),
	  url('font_nanum/NanumBarunpenB.eot?#iefix') format('embedded-opentype'),
	  url('font_nanum/NanumBarunpenB.woff') format('woff'),
	  url('font_nanum/NanumBarunpenB.ttf') format('truetype');
 font-weight: normal;
 font-style: normal;
}

* {
	margin:0;
	padding:0;
}


html {height:100%; width:100%;}
body {width:100%; font-size:13px; font-family:'¸¼Àº °íµñ', 'Malgun Gothic', 'NanumGothic', '³ª´®°íµñ', 'µ¸À½', dotum ,Arial; color:#757575; letter-spacing:0pt; line-height:180%;}


/* ´Ü¾î °£°Ý
word-spacing:5pt;    ////////´Ü¾î°£ °£°Ý Á¶Àý
letter-spacing:7pt;    ////////ÀÚ°£ Á¶Àý
line-height:200%;    /////////ÁÙ°£°Ý Á¶Àý
*/

a{selector-dummy:expression(this.hideFocus=true); margin:0px; padding:0px;}
th,td{font-size:12px; font-family:'NanumGothic', dotum ,Arial; word-spacing:0pt; letter-spacing:0pt; line-height:170%; color:#757575;}
Form {display:inline; margin:0; padding:0;}
table {margin:0; padding:0;}
div,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,form,p{margin:0; padding:0; list-style-type:none;}
a,img{border:none; vertical-align:middle; outline:none;}
html {overflow-y:scroll;}
fieldset,legend {display:none;}
button,label{cursor:pointer;_cursor /**/:hand;}
hr {padding:0; margin:0; display:none;}
.AlignCenter {text-align:center !important;}
.AlightRight {text-align:right !important;}
.AlignRight  {text-align:right !important;}
.ValignTop   {vertical-align:top !important;}


/* link */
a:link   {color:#525868;text-decoration:none;}
a:visited{color:#525868;text-decoration:none;}
a:active {color:#525868;text-decoration:none;}
a:hover  {color:#2d96db;text-decoration:none;}

/************************** textarea, input, select *******************************************************************************************/
/* input */
input {padding:2px 0 0 1px; border:0px solid #d0d0d0; font-size:12px; color:#666; vertical-align:middle;}
.checkbox {border:0; padding-bottom:3px; height:13px; width:13px; vertical-align:middle}
select {padding:3px 2px;font-size:12px;color:#666;border:none; border:1px solid #e6e6e6;}
textarea {border:1px solid #eaeaea; padding:2px;font-size:12px; color:#666;line-height:18px; background:#ffffff; scrollbar-arrow-color:#e2e2e2;scrollbar-face-color:#ffffff;scrollbar-darkshadow-color:#fbfbfb;scrollbar-highlight-color:#fbfbfb;scrollbar-track-color:#fbfbfb; scrollbar-3dlight-color:#e2e2e2;scrollbar-shadow-color:#e2e2e2;}

.clear{ clear:both;}

.hr_dot{background-color:#fff; border-top:1px dotted #bbb;}
.hr_line{background-color:#fff; border-top:1px solid #bcbcbc;}
.ed     { BORDER: #D3D3D3 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff; }
table td {text-align:left;}



/*¸ÞÀÎ¸Þ´º*/

#top_wrap_re2						{ position:relative; margin:0 auto; width:100%; height:104px; background-color:none; display:block;}
	#top_login						{ margin-top:0px; float:right; height:17px; overflow:hidden; font-size:11px; font-family: Dotum, gulim;}
	#top_logo						{ width:250px; height:52px; float:left; text-align:center; margin-top:20px; padding-top:5px;}

nav.nav_core_main						{ position:relative; display:block; width:1000px; margin:0 auto;}
nav.nav_core_main2						{ position:relative; display:block; width:100%; margin:0 auto;} 
nav.nav_core							{ position:relative; display:block; width:1000px; margin:0 auto;}
	nav ul#top_gnb_re2					{ position:relative; margin-top:25px;  width:730px; height:40px; float:right;}
	nav ul#top_gnb_re2 li				{ width:16.3%; height:100%; line-height:30px;  margin-left:1px; text-align:center; float:left;}
	nav ul#top_gnb_re2 li a				{ letter-spacing:0px; font-family:'NanumBarunpenB', 'NanumGothic', 'µ¸À½'; font-size:20px; display:block; width:100%; height:100%; text-decoration:none; color:#404040; line-height:40px;}
	nav ul#top_gnb_re2 li a:hover		{ text-decoration:none; color:#563ef8; font-family:'NanumBarunpenB', 'NanumGothic', 'µ¸À½'; font-size:20px;}

#top_snb_re2							{ position:absolute; height:200px; top:100px; z-index:9999; display:none; width:100%; margin-top:0px; border-top:2px solid #a010f3; border-bottom:1px solid #beb7eb; background-color:#FFFFFF;}
	.top_snb_innerwrap_re2_wrap_main	{ position:relative; display:block; width:1000px; height:200px;  margin:0 auto; background:url(./images/logo_menu.png) 50px no-repeat;}
	.top_snb_innerwrap_re2_wrap			{ position:relative; display:block; width:1000px; height:2px; margin:0 auto; }
	.top_snb_innerwrap_re2				{ position:absolute; left:50%; margin-left:-23%; width:730px; margin-top:5px; border:0px solid #f5f5f5; }
	#top_snb_re2 ul						{ width:16.3%; float:left; border-left:1px solid #e3e0f7; margin-left:1px; text-align:center;}
	#top_snb_re2 ul li					{ display:block; width:100%; color:#fff; padding:0 0; margin:0 auto; text-align:center; line-height:190%; } 
	#top_snb_re2 ul li a				{ display:block; font-family:³ª´®°íµñ, µ¸¿ò; font-size:14px; color:#222222; text-decoration:none; }
	#top_snb_re2 ul li a:hover			{ display:block; font-family:³ª´®°íµñ, µ¸¿ò; font-size:14px; color:#FFFFFF; text-decoration:none; background-color:#563ef8;}


/* ´Ü¾î °£°Ý
word-spacing:5pt;    ////////´Ü¾î°£ °£°Ý Á¶Àý
letter-spacing:7pt;    ////////ÀÚ°£ Á¶Àý
line-height:200%;    /////////ÁÙ°£°Ý Á¶Àý
*/


/* ------- °øÁö»çÇ×/ÀÚ·á½Ç -------- */ 
#boardBox {position:relative; width:390px; height:190px; border:0px solid #e1e1e1;}
#boardBox h3 { position:absolute; top:30px; margin-bottom:-28px;}
#boardBox h3.tab01 {width:100px; height:25px; /*background:#ff8f42;*/ left:15px;}
.ntab{cursor:pointer;}
.tab01_color{background:#F7C016;}
.tab01_color2{background:#7b7b7b;}

#boardBox h3.tab02 { width:100px; height:25px; /*background:#7b7b7b;*/ left:118px;}
#boardBox h3.tab03 {  width:100px; height:25px; /*background:#7b7b7b;*/ left:220px;}

.tab_txt_b{/* ÅÇ¸Þ´º Å¸ÀÌÆ²*/   position:relative;	top:3px;	color:#FFF;	font-weight:600; padding-left:10px;}
.m_title{ /*°øÁö»çÇ× Å¸ÀÌÆ²*/font-size:130%;	font-weight:600;letter-spacing:1pt;	padding-left:14px;	padding-top:0px;padding-bottom:15px;	}
.m_icon{ width:10px;	position:relative; left:370px;	bottom:42px; padding-top:10px;}

/* ------- °¶·¯¸® -------- */ 
#galleryBox {position:relative; width:390px; min-height:50px; border:0px solid #e1e1e1;}


/*------¸ÞÀÎ °Ô½ÃÆÇ ½ºÅ¸ÀÏ--------*/
#galleryBox .gm_title{float:left; color:#494949; font-size:130%; font-weight:bold; letter-spacing:-1pt; margin-left:13px; padding-top:10px; padding-bottom:5px;}
#galleryBox .gm_icon{float:left; width:10px; position:absolute; left:200px; padding-top:11px;}



/*¼­ºêºñÁê¾ó*/
#sub_visual{ width:100%; height:150px; margin-top:1px; background:url('./images/sub_top.jpg') 50% 50% no-repeat; border-bottom:1px solid #bcbcbc;}

/*¼­ºêÄÜÅÙÃ÷*/
#sub_con {width:1000px; margin: 0px auto; padding-bottom:20px; border:px solid #bcbcbc;}

/*¼­ºê¸Þ´º*/
	#sub_left {float:left; margin-bottom:10px; width: 200px; height:100%; border-left:1px solid #c5c4ca; border-right:1px solid #c5c4ca; border-bottom:1px solid #c5c4ca;}
	#sub_left > .sub_menu> li {color:#626262; border-bottom:1px solid #c5c4ca;}
	#sub_left > .sub_menu> li > a {color:#6a5ebb; line-height:33px; display:block; font-size:13px; font-weight:bold; letter-spacing:0px; width:95%; padding-left:10%;}
	#sub_left > .sub_menu> li > a:hover {color:#c2baf5; line-height:33px; display:block; font-size:13px; font-weight:bold; letter-spacing:0px; width:95%; padding-left:10%;}
	#sub_left > .sub_menu> li > a:focus {color:#c2baf5; line-height:33px; display:block; font-size:13px; font-weight:bold; letter-spacing:0px; width:95%; padding-left:10%;}
	
	#sub_left > .sub_menu> li > .sub_menu2> li {color:#727272; background:url('./images/s_menu_bullet2.gif') left center no-repeat; background-position: 10px 6px;}
	#sub_left > .sub_menu> li > .sub_menu2> li > a {color:#727272; line-height:26px; display:block; font-size:13px; font-weight:none; letter-spacing:0px; width:87%; padding-left:13%;}

/*¼­ºêº»¹®*/
	#sub_right {float:left; width: 760px; padding-bottom:100px; margin-left:25px; margin-bottom:3px; border: 0px solid #bcbcbc; border:0px solid #c2baf5;}
	#sub_right .title_img{width:100%; margin-top:0px;}
	#sub_right .local{float:right; width:100%; text-align:right; font-size:11px; font-family: Dotum, gulim,}
	#sub_right .contant{width:100%; height:auto; border:0px solid #bcbcbc;}
	#sub_right .contant h3{width:100%; text-align:left; font-size:16px; color:#000000; margin:0px; padding:0px; border-top:0px solid #afafb0;}
	#sub_right .contant h4{margin:auto; width:95%; text-align:left; font-size:35px; color:#333333; padding-bottom:48px; border-bottom:1px solid #3b3b3b; margin-bottom:20px;}

	#sub_right .contant h5.h5tit{margin:auto; width:95%; text-align:left; font-size:35px; color:#333333; padding-bottom:19px;}
	#sub_right .contant h5.h5sub{margin:auto; width:95%; text-align:left; font-size:15px; color:#6c6c6c; padding-bottom:5px; border-bottom:1px solid #3b3b3b; margin-bottom:20px;}
/* ÄÜÅÙÃ÷ÅØ½ºÆ®  */
.text_line {clear:both; width:100%; overflow:hidden; margin:0 auto; margin-top:10px; margin-bottom:10px; border-top:1px solid #bcbcbc;}
.subject_space {clear:both; width:95%; margin:0 auto; margin-top:25px; border:1px solid #bcbcbc;}
.subject_txt {clear:both;width:95%; margin:0 auto; border-top:1px #eaeaea solid; padding:25px 0;}
.subject_txt ul {padding:0px 0 0px 5px;}
.subject_txt ul li {background:url('./images/blue_icon.gif') no-repeat 0 10px; padding:2px 0 2px 10px;}
.subject_line {clear:both; width:100%; overflow:hidden; border-top:2px #788092 solid;}


/* ÇÐºÎ¼Ò°³ ico_box */
.intro_ico {clear:both; width:675px; border-left:1px #eaeaea solid; overflow:hidden; margin-top:20px;}
.intro_ico ul {text-align:center;}
.intro_ico li {float:left; padding:10px; width:90px; height:80px; border-right:1px #eaeaea solid; border-top:1px #eaeaea solid; border-bottom:1px #eaeaea solid;}


/* ÇÐºÎ¼Ò°³ ±³¼ö¼Ò°³ */
.pro_line {clear:both; width:100%; padding:20px 0; overflow:hidden; border-bottom:1px #eaeaea solid;font-size:12px; font-family:'NanumGothic', dotum ,Arial; line-height:130%;}
.pro_photo {width:120px; float:left; padding-right:20px;}
.pro_txtt {width:80px; float:left; border:0px #eaeaea solid; font-weight:bold;}
.pro_txtt ul li {padding:2px 0;}
.pro_txt {float:left; width:550px; border:0px #eaeaea solid;}
.pro_txt ul li {padding:2px 0;}

/* ÆùÆ® */
.white		{color:#ffffff; letter-spacing:-0.01em;}
.white_b	{color:#ffffff; letter-spacing:-0.01em; font-weight:bold;}

.blue		{color:#2d96db; letter-spacing:-0.01em;}
.blue_b		{color:#2d96db; letter-spacing:-0.01em; font-weight:bold;}

.navy		{color:#525868; letter-spacing:-0.01em;}
.navy_b		{color:#525868; letter-spacing:-0.01em; font-weight:bold;}

.black		{color:#000000; letter-spacing:-0.01em;}
.black_b	{color:#000000; letter-spacing:-0.01em; font-weight:bold;}

.red		{color:#d23536; letter-spacing:-0.01em;}
.red_b	    {color:#d23536; letter-spacing:-0.01em; font-weight:bold;}

.pink		{color:#ec008c; letter-spacing:-0.01em;}
.pink_b		{color:#ec008c; letter-spacing:-0.01em; font-weight:bold;}

.green		{color:#42B727; letter-spacing:-0.01em;}
.green_b	{color:#42B727; letter-spacing:-0.01em; font-weight:bold;}

.orange		{color:#f6c859; letter-spacing:-0.01em;}
.orange_b	{color:#f6c859; letter-spacing:-0.01em; font-weight:bold;}

.brown		{color:#FA600C; letter-spacing:-0.01em;}
.brown_b	{color:#FA600C; letter-spacing:-0.01em; font-weight:bold;}

.purple		{color:#b422d8; letter-spacing:-0.01em;}
.purple_b	{color:#b422d8; letter-spacing:-0.01em; font-weight:bold;}


/*°¡·Î¼¼·ÎÇ¥ th,td¼¾ÅÍ Å×ÀÌºí table_hw /TABLE_R*/
.table_hwc {
	padding:0;
	border-spacing:0px;
	border-collapse:collapse;
	width:100%;
	border-top:2px #2d96db solid;
	border-left:1px #eaeaea solid;
}

.table_hwc th {padding:8px 10px; border-bottom:1px #eaeaea solid; border-right:1px #eaeaea solid; background-color:#fbfbfb; text-align:center; color:#565d71;}
.table_hwc td {padding:5px 10px; border-bottom:1px #eaeaea solid; border-right:1px #eaeaea solid; text-align:center;}
.table_hwc .txt_l {text-align:left;}


/*ÇÏ´Ü*/
	#footer {width:100%; margin:0px auto; padding-top:0px; border:0px solid #bcbcbc;}
	#bottom_link{width:100%; height:28px; font-size:13px; text-align:center; margin:0px auto; padding:3px; background:#E8E8E8; border-top:1px solid #bcbcbc;}

	#bottom_copy{width:1000px; height:65px; margin:0px auto;padding-top: 10px; border: 0px solid #bcbcbc;}
	#bottom_copy .left {float:left; width:20%; text-align:center; border: 0px solid #bcbcbc;}
	#bottom_copy .center{float:left; width:60%; text-align:center; border: 0px solid #bcbcbc; padding-top:9px; font-size:12px; font-family:'NanumGothic', dotum ,Arial; line-height:130%; color:#757575;word-spacing:2pt;}
	#bottom_copy .right {float:left; width:20%; border: 0px solid #bcbcbc; font-size:11px;}





/* ÆÐµù ¿ÞÂÊ */
.pl5{padding-left:5px;}
.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}
.pl30{padding-left:30px;}
.pl40{padding-left:40px;}
/* ÆÐµù ¿À¸¥ÂÊ */
.pr5{padding-right:5px;}
.pr10{padding-right:10px;}
.pr20{padding-right:20px;}
.pr30{padding-right:30px;}
.pr40{padding-right:40px;}
/* ÆÐµù À§ÂÊ */
.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt20{padding-top:20px;}
.pt30{padding-top:30px;}
.pt40{padding-top:40px;}
/* ÆÐµù ÇÏ´Ü */
.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb20{padding-bottom:20px;}
.pb30{padding-bottom:30px;}
.pb40{padding-bottom:40px;}
/* ¸¶Áø ¿ÞÂÊ */
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.ml40{margin-left:40px;}
/* ¸¶Áø ¿À¸¥ÂÊ */
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr20{margin-right:20px;}
.mr30{margin-right:30px;}
.mr40{margin-right:40px;}
/* ¸¶Áø À§ÂÊ */
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
/* ¸¶Áø ¾Æ·¡ */
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}

/* ºí¸´ and ÆùÆ®*/
.bul_1 {font-family:³ª´®°íµñ, µ¸¿ò; font-weight:bold; font-size:16px; color:#333333;  padding-left:24px; margin-left:0px; background:url('./images/bullet_1.gif') no-repeat 0 -5px;}
.bul_2 {font-family:³ª´®°íµñ, µ¸¿ò; font-weight:bold; font-size:15px; color:#333333;  padding-left:18px; margin-top:20px; margin-left:20px; background:url('./images/bullet_2.gif') no-repeat 0 -2px;}
.bul_3 {font-family:³ª´®°íµñ, µ¸¿ò; padding-left:10px; font-size:15px; color:#333333; margin-top:5px; margin-left:39px; background:url('./images/bullet_3.gif') no-repeat 0 5px;}
.bul_4 {font-family:³ª´®°íµñ, µ¸¿ò; padding-left:10px; font-size:11px; color:#3f3f3f; margin-top:3px; margin-left:63px; background:url('./images/bullet_4.gif') no-repeat 0 8px;}
.bul_5 {font-family:³ª´®°íµñ, µ¸¿ò; font-weight:bold; font-size:25px; color:#3f3f3f;  padding-left:38px; margin-left:0px; background:url('./images/bullet_5.gif') no-repeat 0 -8px;}

/* ÆùÆ®»çÀÌÁî ±¸ºÐ */
.font_11 {color:#333333; font-weight:normal; font-size:11px; font-family:³ª´®°íµñ, Gulim, ±¼¸²; text-align:left; margin-left:75px;}
.font_12 {color:#666666; font-weight:normal; font-size:13px; font-family:³ª´®°íµñ, Gulim, ±¼¸²; text-align:left;}
.font_13 {font-family:³ª´®°íµñ, µ¸¿ò; padding:3px 10px 3px 10px; font-size:13px; color:#3f3f3f;}
.font_14 {font-family:³ª´®°íµñ, µ¸¿ò; padding:3px 10px 3px 10px; font-size:14px; color:#3f3f3f;}
.font_15 {font-family:³ª´®°íµñ, µ¸¿ò; font-weight:bold; padding:3px 0px 3px 10px; font-size:15px; color:#6A6A6A;}
.font_16 {font-family:³ª´®°íµñ, µ¸¿ò; font-weight:bold; padding:3px 0px 3px 0px; font-size:16px; color:#6A6A6A;}

/* Å×ÀÌºí µðÀÚÀÎ È¸»ö */
.tb_gray{width:95%; text-align:center; border-bottom:2px solid #dcdcdc; font:12px dotum; border-collapse:collapse;}
.tb_gray caption{display:none;}
.tb_gray tfoot{font-weight:bold; background-color:#f5f7f9;}
.tb_gray th{padding:7px 0 4px 0; background-color:#f5f7f9; border-top:2px solid #dcdcdc; border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc; font:12px dotum; font-weight:bold; color:#666666;}
.tb_gray td{padding:6px 0 4px 0; border:1px solid #e5e5e5; color:#4c4c4c;}
.tb_gray td.bold{font-weight:bold;}

/* Å×ÀÌºí µðÀÚÀÎ ºí·ç */
.tb_blue{width:95%; text-align:center; border-bottom:2px solid #8aabd5; font:10px dotum; border-collapse:collapse;}
.tb_blue caption{display:none;}
.tb_blue tfoot{font-weight:bold; background-color:#f5f7f9;}
.tb_blue th{padding:7px 0 4px 0; background-color:#f5f7f9; border-top:2px solid #8aabd5; border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc; font:12px dotum; font-weight:bold; color:#666666;}
.tb_blue td{padding:0px 0 0px 0; border:1px solid #e5e5e5; color:#4c4c4c; font:10px dotum;}
.tb_blue td.bold{font-weight:bold;}

/* Å×ÀÌºí µðÀÚÀÎ ±×¸° */
.tb_green{width:95%; text-align:center; border-bottom:2px solid #80b35d; font:12px dotum; border-collapse:collapse;}
.tb_green caption{display:none;}
.tb_green tfoot{font-weight:bold; background-color:#f5f7f9;}
.tb_green th{padding:7px 0 4px 0; background-color:#f5f7f9; border-top:2px solid #80b35d; border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc; font:14px dotum; font-weight:bold; color:#666666;}
.tb_green td{padding:6px 3px 4px 3px; border:1px solid #e5e5e5; color:#4c4c4c; font:13px dotum;}
.tb_green td.bold{font-weight:bold;}

/* Å×ÀÌºí µðÀÚÀÎ ·¹µå */
.tb_red{width:95%; text-align:center; border-bottom:2px solid #ff5c23; font:12px dotum; border-collapse:collapse;}
.tb_red caption{display:none;}
.tb_red tfoot{font-weight:bold; background-color:#f5f7f9;}
.tb_red th{padding:7px 0 4px 0; background-color:#f5f7f9; border-top:2px solid #ff5c23; border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc; font:12px dotum; font-weight:bold; color:#666666;}
.tb_red td{padding:6px 0 4px 0; border:1px solid #e5e5e5; color:#4c4c4c;}
.tb_red td.bold{font-weight:bold;}




/* ½Å±ÔÃß°¡ */
.table_cyan {
  margin: 0; padding: 0; line-height: 30px;
  font-size:9pt; font-family:±¼¸²; letter-spacing:0pt;
  margin: 0 2% 0 2%; padding: 3px 0;
  border-top: 2px solid #FAB601; 
  border-bottom: 1px solid #FAB601;
  border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  border-collapse: collapse; 
}

.table_cyan caption {
  margin: 0; padding: 0;
  text-align: right;
}

.table_cyan th {
  border-top: 2px solid #FAB601; 
  background-color: #fafafa;
  border-bottom: 1px solid #eaeaea;
}

.table_cyan td {
  margin: 0; padding: 10px;
  width:; 
  text-align:center;
  border-top: 1px solid #eaeaea;
  border-bottom: 1px solid #eaeaea;
  border-right: 1px solid #eaeaea;
  border-left: 1px solid #eaeaea;
}

.table_line td {
  border-top: 0px solid #ffffff; 
  background-color: #ffffff;
  border-bottom: 1px solid #eaeaea;
}

.table_blue {
  margin: 0; padding: 0; line-height: 30px;
  font-size:9pt; font-family:±¼¸²;
  margin: 0; padding: 3px 0;
  border-top: 2px solid #7EB5E4; 
  border-bottom: 1px solid #7EB5E4;
  border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  border-collapse: collapse; 
}

.table_blue caption {
  margin: 0; padding: 0;
  text-align: right;
}

.table_blue th {
  border-top: 2px solid #7EB5E4; 
  background-color: #fafafa;
  border-top: 1px solid #C0C0C0;
  border-right: 1px solid #C0C0C0;
  border-left: 1px solid #C0C0C0;
  border-bottom: 1px solid #C0C0C0;
}

.table_blue td {
  margin: 0; padding: 2px;
  width:; 
  text-align:center;
  border-top: 1px solid #C0C0C0;
  border-bottom: 1px solid #C0C0C0;
  border-right: 1px solid #C0C0C0;
  border-left: 1px solid #C0C0C0;
}
/*±×¸° center*/
.table_green1 {
  text-align:center;
  width: 97%;
  min-height:150px;
  margin: 0 auto;
  padding: 3px 0;
  border-top: 2px solid #70C821; 
  border-bottom: 1px solid #70C821;
  border-left: 0px solid #ffffff;
  border-right: 0px solid #ffffff;
  border-collapse: collapse;
}

.table_green1 caption {
  text-align: left;
  margin:0; padding: 0;
  font-size:14pt;
  font-weight: bold;
  color:#70C821;
 }

.table_green1 th {
  font-size:13px;
  color: #70C821;
  background-color: #F1F9E9;
  border-right: 1px solid #DCDCDC;
  border-left: 0px solid #DCDCDC;
  border-bottom: 1px solid #DCDCDC;
}

.table_green1 td {
  text-align:center;
  font-size:13px;
  margin: 0;
  padding:15px;
  border-top: 1px solid #DCDCDC;
  border-bottom: 1px solid #DCDCDC;
  border-right: 1px solid #DCDCDC;
  border-left: 0px solid #DCDCDC;
}

/*±×¸° lefthead*/
.table_green2 {
  width: 97%;
  min-height:150px;
  margin: 0 auto;
  padding: 3px 0;
  border-top: 2px solid #70C821; 
  border-bottom: 1px solid #70C821;
  border-left: 0px solid #ffffff;
  border-right: 0px solid #ffffff;
  border-collapse: collapse;
}

.table_green2 caption {
  text-align: left;
  margin:0; padding: 0;
  font-size:12pt;
  color:#70C821;
 }

.table_green2 th {
  width:19%;
  text-align:center;
  font-size:13px;
  color: #669900;
  background-color: #F1F9E9;
  border-right: 0px solid #DCDCDC;
  border-left: 0px solid #DCDCDC;
  border-bottom: 1px solid #DCDCDC;
}

.table_green2 td {
  width:81%;
  font-size:13px;
  margin: 0;
  padding:15px;
  border-top: 1px solid #DCDCDC;
  border-bottom: 1px solid #DCDCDC;
  border-right: 1px solid #DCDCDC;
  border-left: 0px solid #DCDCDC;
}

/*È¸»ö gray ¼¾ÅÍ*/
.table_gray1 {
  text-align:center;
  width: 96%;
  min-height:150px;
  margin: 0 auto;
  padding: 3px 0;
  border-top: 2px solid #8e8e8e; 
  border-bottom: 1px solid #C9C9C9;
  border-left: 1px solid #ffffff;
  border-right: 0px solid #ffffff;
  border-collapse: collapse;
}

.table_gray1 caption {
  text-align: left;
  margin:0; padding: 0;
  font-size:14pt;
  font-weight: bold;
  color:#494949;
 }

.table_gray1 th {
  padding: 3px;
  font-size:13px;
  color: #494949;
  background-color: #f5f5f5;
  border-right: 1px solid #C9C9C9;
  border-left: 1px solid #C9C9C9;
  border-bottom: 1px solid #C9C9C9;
}

.table_gray1 td {
  text-align:center;
  font-size:13px;
  margin: 0;
  padding:12px;
  border-top: 1px solid #C9C9C9;
  border-bottom: 1px solid #C9C9C9;
  border-right: 1px solid #C9C9C9;
  border-left: 1px solid #C9C9C9;
}

/*È¸»ö gray left*/
.table_gray2 {
  width: 97%;
  min-height:150px;
  margin: 0 auto;
  padding: 3px 0;
  border-top: 2px solid #8e8e8e; 
  border-bottom: 1px solid #c9c9c9;
  border-left: 0px solid #ffffff;
  border-right: 0px solid #ffffff;
  border-collapse: collapse;
}

.table_gray2 caption {
  text-align: left;
  margin:0; padding: 0;
  font-size:12pt;
  color:#494949;
 }

.table_gray2 th {
  width:19%;
  text-align:center;
  font-size:13px;
  color: #494949;
  background-color: #f5f5f5;
  border-right: 0px solid #C9C9C9;
  border-left: 0px solid #C9C9C9;
  border-bottom: 1px solid #C9C9C9;
}

.table_gray2 td {
  width:81%;
  font-size:13px;
  margin: 0;
  padding:15px;
  border-top: 1px solid #C9C9C9;
  border-bottom: 1px solid #C9C9C9;
  border-right: 1px solid #C9C9C9;
  border-left: 0px solid #C9C9C9;
}

/*³ª´®°úÂü¿©¸Þ´º*/
.table_gray3 {
  text-align:left;
  width: 95%;
  min-height:200px;
  margin: 0 auto;
  padding: 3px 0;
  border-top: 0px solid #283aac; 
  border-bottom: 0px solid #C9C9C9;
  border-left: 0px solid #ffffff;
  border-right: 0px solid #ffffff;
  border-collapse: collapse;
}

.table_gray3 th {
  font-size:17px;
  font-weight:normal;
  color: #0f44c9;
  text-align:left;
  padding:6px 5px 11px 15px;
  background-color: #f5f5f5;
  border-top: 1px solid #2740d6;
  border-right: 0px solid #C9C9C9;
  border-left: 0px solid #C9C9C9;
  border-bottom: 1px solid #C9C9C9;
}

.table_gray3 td {
  text-align:left;
  font-size:13px;
  border-top: 1px solid #C9C9C9;
  border-bottom: 0px solid #C9C9C9;
  border-right: 0px solid #C9C9C9;
  border-left: 0px solid #C9C9C9;
  padding:8px 0px 15px 75px;
  background:url(./images/blit2015_5.png) no-repeat left 15px;
 }

/*È¸»ö gray ÀÚ»ì¿¹¹æ¸Å´º*/
.table_gray4 {
  text-align:left;
  width: 97%;
  min-height:150px;
  margin: 0 auto;
  padding: 3px 0;
  border-top: 2px solid #8e8e8e; 
  border-bottom: 1px solid #C9C9C9;
  border-left: 0px solid #ffffff;
  border-right: 0px solid #ffffff;
  border-collapse: collapse;
}

.table_gray4 th {
  text-align:center;
  font-size:13px;
  color: #494949;
  padding: 3px;
  background-color: #f5f5f5;
  border-right: 1px solid #C9C9C9;
  border-left: 0px solid #C9C9C9;
  border-bottom: 1px solid #C9C9C9;
}

.table_gray4 td {
  font-size:13px;
  margin: 0;
  padding:15px;
  border-top: 1px solid #C9C9C9;
  border-bottom: 1px solid #C9C9C9;
  border-right: 1px solid #C9C9C9;
  border-left: 0px solid #C9C9C9;
}

 /*Å×ÀÌºí ¿ìÃø¶óÀÎ none*/
#last {border-right:none;}
#last2 {border-left:none;}
#t_fist {width:25%; text-align:center; font-siez:14px;}


/* ºí¸´ */
.dd01 ul {width:100%; padding:0px 0px 25px 0px; border-bottom:0px solid #F3E9E2;}
.dd01 span.sub_tit1 {background:url(./images/blit2016_1.gif) no-repeat left 0px; padding-top:9px; margin:0px 0px 18px 0px; font-size:17px; font-weight:bold; color:#353535; line-height:50px;}
.dd01 ul li{padding-left:14px; margin-left:5px; font-size:14px; color:#494949;}

.dd02 ul {width:100%; padding:0px 0px 25px 4px; border-bottom:0px solid #F3E9E2;}
.dd02 span.sub_tit1 {background:url(./images/blit2016_1.gif) no-repeat left 0px; padding-top:9px; margin:0px 0px 8px 15px; font-size:17px; font-weight:bold; color:#353535; line-height:35px;}
.dd02 ul li{background:url(./images/blit2016_2.gif) no-repeat left 13px; padding-top:5px; padding-left:10px; margin-left:17px; font-size:14px; color:#494949;}
.dd02 ul p {background:url(./images/blit2016_3.gif) no-repeat left 10px; padding-left:8px; margin-left:29px; font-size:14px;}

.dd03 ul {width:92%; margin:15px 10px 15px 20px; padding:10px; border:3px solid #b8bff5;}
.dd03 span.sub_tit1 {padding-left:12px; margin:0px 0px 5px 0px; font-size:15px; font-weight:bold; color:#2669e5; line-height:25px;}
.dd03 ul li{padding-left:10px; font-size:14px; color:#1b1c53;}
.dd03 ul p {padding:6px 0px 0px 8px; font-size:14px; color:#575757;}

.dd04 ul {width:94%; margin:10px 10px 10px 19px; padding:15px 3px 25px 4px; border:1px solid #b8bff5;}
.dd04 span.sub_tit1 {background:url(./images/blit2015_4.gif) no-repeat left 10px; padding-left:12px; margin:0px 0px 18px 12px; font-size:17px; font-weight:bold; color:#353535; line-height:50px;}
.dd04 span.sub_tit2 {background:url(./images/blit2015_6.gif) no-repeat left 10px; padding-left:12px; margin:0px 0px 18px 12px; font-size:17px; font-weight:bold; color:#2669e5; line-height:50px;}
.dd04 ul li{background:url(./images/blit2015_1.gif) no-repeat left 11px; padding-left:10px; margin-left:14px; font-size:14px; color:#494949;}
.dd04 ul p {background:url(./images/blit2015_2.gif) no-repeat left 10px; padding-left:8px; margin-left:22px; font-size:14px;}

/* ÆäÀÌÁö ¹øÈ£ ½ºÅ¸ÀÏ Áö¿ìÁö¸¶¼¼¿ä. */
.sub.board #board_paging {clear:both;margin:0;text-align:center}
.sub.board #board_paging #pg_wrap01 {display:inline-block;margin:0;padding:0;height:30px;border:1px  solid #ddd;}
.sub.board #board_paging #pg_wrap01 a {display:inline-block;vertical-align:top}
.sub.board #board_paging #pg_wrap01 span.pg_num,
.sub.board #board_paging #pg_wrap01 strong.pg_curpage {display:inline-block;padding:0 10px;height:30px;font-size:0.95em;line-height:2.8em !important;line-height:2.5em;cursor:pointer} /* font-size:0.95em; */
.sub.board #board_paging #pg_wrap01 a:hover span.pg_num,
.sub.board #board_paging #pg_wrap01 a:hover span.pg_curpage {color:#fff;background:#777}
.sub.board #board_paging #pg_wrap01 strong.pg_curpage {background-color:#555;color:#fff}
.sub.board #board_paging #pg_wrap01 .st_pg_img {display:inline-block;position:relative;padding:0;width:20px;height:30px;background:url('./img/btn_paging.png');overflow:hidden;cursor:pointer}
.sub.board #board_paging #pg_wrap01 .st_pg_start {border-right:1px solid #ddd;background-position:-2px 0px}
.sub.board #board_paging #pg_wrap01 .st_pg_prev {border-right:1px solid #ddd;background-position:-32px 0px}
.sub.board #board_paging #pg_wrap01 .st_pg_next {border-left:1px solid #ddd;background-position:-62px 0px}
.sub.board #board_paging #pg_wrap01 .st_pg_end {border-left:1px solid #ddd;background-position:-92px 0px}

.shop_paging {clear:both;margin:0;text-align:center}
.shop_paging #pg_wrap01 {display:inline-block;margin:0;padding:0;height:30px;border:1px  solid #ddd;}
.shop_paging #pg_wrap01 a {display:inline-block;vertical-align:top}
.shop_paging #pg_wrap01 span.pg_num,
.shop_paging #pg_wrap01 strong.pg_curpage {display:inline-block;padding:0 10px;height:30px;font-size:0.95em;line-height:2.8em !important;line-height:2.5em;cursor:pointer} /* font-size:0.95em; */
.shop_paging #pg_wrap01 a:hover span.pg_num,
.shop_paging #pg_wrap01 a:hover span.pg_curpage {color:#fff;background:#777}
.shop_paging #pg_wrap01 strong.pg_curpage {background-color:#555;color:#fff}
.shop_paging #pg_wrap01 .st_pg_img {display:inline-block;position:relative;padding:0;width:20px;height:30px;background:url('./img/btn_paging.png');overflow:hidden;cursor:pointer}
.shop_paging #pg_wrap01 .st_pg_start {border-right:1px solid #ddd;background-position:-2px 0px}
.shop_paging #pg_wrap01 .st_pg_prev {border-right:1px solid #ddd;background-position:-32px 0px}
.shop_paging #pg_wrap01 .st_pg_next {border-left:1px solid #ddd;background-position:-62px 0px}
.shop_paging #pg_wrap01 .st_pg_end {border-left:1px solid #ddd;background-position:-92px 0px}


/* Ãß°¡ Å×ÀÌºí µðÀÚÀÎ */
.table_pro {
  margin: 0; padding: 0; line-height: 21px;
  font-size:9pt; font-family:±¼¸²; letter-spacing:0pt;
  border-top: 2px solid #4094C5;
  border-bottom: 1px solid #4094C5;
  border-collapse: collapse;
}

.table_pro caption {
  margin: 0; padding: 0;
  text-align: right;
}

.table_pro th, .table_pro td {
  margin: 0; padding: 4px 0;
  width: ; 
  text-align: ;
  border-bottom: 1px solid #cccccc;
}

.table_pro th {
  background-color: #fafafa;
  width: ; 
  text-align: ;
  border-bottom: 1px solid #cccccc;
}

/*///¼­ºê ÅÇ ¸Þ´º////*/
div.nbox {display: none;}
.tabstyle_v2012 {width:100%; height:49px; border-bottom:0px solid #004a9a; overflow:visible; margin-left:20px; margin-bottom: 15px;}
.tabstyle_v2012 ul li {width:150px; height:40px;float:left; padding-right:1px;}
.tabstyle_v2012 ul li a {width:150px; height:40px; display:block; background: url('./images/tabstyle.gif') no-repeat 0 -60px; letter-spacing:-0.5pt; text-align: center; line-height: 45px; color:#584e4e; font-size: 14px; font-weight:bold; font-family: dotum; text-decoration:none;}
.tabstyle_v2012 ul li.on a {background-position: 0 0; letter-spacing:-0.5pt; color:#FFFFFF; font-size: 14px; font-family: dotum; font-weight:bold;}
.tabstyle_v2012 ul li a:hover {background-position: 0 0; letter-spacing:-0.5pt; color:#FFFFFF; font-size: 14px; font-family: dotum; font-weight:bold;}

.invisible {overflow:hidden;visibility:hidden;position:absolute;width:0;height:0;font-size:0;}
.menu12 {margin-top:30px;}
.menu12 ul, ol, li{list-style: none}
.menu12 ul li.q_menu{display:inline; margin:0 12px;}

/* ÀÌ¹ÌÁöºä¾î¼Ò½º1 */
#photoSlide1, #photoSlide2, #photoSlide3, #photoSlide4, #photoSlide5, #photoSlide6, #photoSlide7, #photoSlide8 {display:none;}
.slide-container {position:relative; max-width:100%; overflow:hidden;}
.slide-ul {position:relative;width:99999px;margin:0px;padding:0px;}
.slide-item {float:left;margin:0px;padding:0px;position:relative;line-height:0px;}
.slide-item a{float:left;}
.slide-item img {position:relative;}

/* ÀÌ¹ÌÁö ºä¾î¼Ò½º2 */
.imageView1 {position:relative; background:#000; margin:40px 40px 30px 20px; width:760px; overflow:hidden;}
.imageView1 h3 {position:absolute;left:60px;top:40px;color:#fff;z-index:1;}
.contentContainer .content .imageView1 h3 span {background:none;border-bottom:2px solid #fff;}
.imageView1 .slide-inner {overflow:hidden;float:left; width:790px;}
.imageView1 .slide-item img {position:relative; border:1px solid #b7b7b7; min-width:760px; max-height:500px;}
.imageView1 .imageInfor {position:absolute;left:1px;bottom:1px;width:788px;background:url(../img/bg_slistview.png) repeat left top;overflow:hidden;}
.imageView1 .imageInfor p {float:left;color:#fff;padding:12px; line-height:normal; margin-bottom:0; height:16px;}
.imageView1 .btn_slideLeft{width:39px; height:39px; position:absolute; bottom:1px; right:41px; cursor:pointer; z-index:100; background:url(../img/btn_rollleft.gif) no-repeat; display:block;}
.imageView1 .btn_slideRight{width:39px; height:39px; position:absolute; bottom:1px; right:1px; cursor:pointer; z-index:100; background:url(../img/btn_rollright.gif) no-repeat; display:block;}


/*///////////// ¸ÞÀÎ ÆäÀÌÁö //////////////*/
.main_slide_line {width:100%; border:1px solid #bcbcbc;}
.main_slide_center {width:1000px; margin:0 auto;}
.main_warp {width:1000px; margin:0 auto; overflow:hidden; border-left:1px solid #bcbcbc; border-right:1px solid #bcbcbc;}
.main_left {float:left; width:30%; height:450px;}
.main_left1 {width:100%; height:105px;}
.main_left2 {width:100%; height:215px; border-top:1px solid #bcbcbc;}
.main_left3 {width:100%; height:130px; border-top:1px solid #bcbcbc;}
.main_center {float:left; width:35%; height:450px;}
.main_center1 {width:100%; height:225px; border:1px solid #bcbcbc; border-top:none;}
.main_center2 {width:100%; height:225px; border-left:1px solid #bcbcbc; border-right:1px solid #bcbcbc;}
.main_right {float:left; width:35%; height:450px;}
.main_right1 {width:100%; height:225px; padding-left:2px;}
.main_right2 {width:100%; height:225px; padding-left:2px; border-top:1px solid #bcbcbc;}
.main_banner {clear:both; width:100%; height:50px; border-top:1px solid #bcbcbc;}
.main_banner1 {float:left; width:9%; height:50px;}
.main_banner2 {float:left; width:90%; padding:2px; height:50px; border-left:1px solid #bcbcbc;}
